cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
467
Views
0
Helpful
1
Replies

ACS 3.3.3 and win2003 SP2 - supported?

jroyster
Level 1
Level 1

Easy question. The release notes for 3.3.3 say service pack 1 is supported, no mention of SP2. I've got two ACS servers that simply will not answer radius requests from a packet level and the logs show it never even heard them.

The only thing in common is they are both service pack 2. If I point devices to other radius servers all works well.

1 Reply 1

ansalaza
Level 1
Level 1

Support for Microsoft Windows Server 2003 R2 with SP2

ACS release 4.1.4 adds support for the Microsoft Windows Server 2003 R2 Service Pack (SP) 2.

Source:

Release Notes for Cisco Secure ACS 4.1.4